@charset "utf-8";

/*色彩區分button out*/
#TLink .link_out { background:url(../images/bn_out.jpg) no-repeat left -20px; }

/*色彩區分first menu*/
#FirstMenu .nav_first li a:hover,
#FirstMenu .nav_first li a.linkthis { background:url(../images/nav_bg_r.jpg) repeat-x left -36px; }

/*色彩區分second menu*/
#SecondMenu .nav_second { background:url(../images/nav2_bg.jpg) repeat-x left -30px; }

/*色彩區分title*/
#Content .title_color { background:#FDADAF; }
#Content .tr_title { background:#FDADAF; }
#Content .tr_title_left { background:#E4E4E4; }

/*色彩區分button*/ 
#Content .button_one { background:url(../images/button_bg.jpg) no-repeat 0px -30px; } 
#Content .button_two { background:url(../images/button_bg.jpg) no-repeat -110px -30px; } 
#Content .button_three { background:url(../images/button_bg.jpg) no-repeat 0px -30px; }

/* color holder Menu */
.hit_color { background:url(../images/hit_bg.gif) no-repeat -30px top; }
.hold_pic_color{ background:url(../images/hit_bg.gif) no-repeat -30px top; }
.holder_border_color { border:1px solid #F60201; float:right; }

/* mobileSecurityCode add by liuhuasheng */
.mcs_button_one {
    background:url(../images/button_bg.jpg) no-repeat 0px -30px;
}
.mcs_title_div{
	background: #910000;
}
.mcs_main_div1{
	border: 2px solid #910000;
}
/* mobileSecurityCode add by liuhuasheng */